body{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-attachment: fixed;
	text-align: left;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	background-image: url(Web-skin/webskin.jpg);
}
.shadow{-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .7);-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .7);box-shadow: 0px 0px 20px rgba(0, 0, 0, .7);}
img.ratings { height: 35px ; width: auto ; float:left; margin:0;}

.competitions{ border-style:dashed; border-width:1px; border-color:#000;}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}

#wrapper{
	position: relative;
	margin: 0 auto;
	width: 990px;
	padding: 0;
}
:link img{border:none;}
.style1 {float: left; margin: 0; font-size: 14px; text-align: center; font-family: Bitter, Georgia, Times, serif;}
.style2 {font-size:20px; font-weight:bold; display: inline;}
.style3 {background-color:#F00;}
.style4 {background-image: url(images/frameleft.jpg);}
.style5 {background-image: url(images/frameright.jpg);background-repeat: repeat-y;}
.style6 {margin:0 auto; width:370px; text-align:left;}
.style7 {font-size:30px; font-family:"Times New Roman", Times, serif; color:black;}
.style8 {margin: 0 auto; text-align: centre; font-weight: normal; padding: 10px;}
.style9 {font-size: 18px; font-weight: bold; color: #00F;}
.style10 {font-size:14px; color:black;}
.style11 {border-right-style:solid; border-right-width:2px; border-right-color: #666;}
.style12 {border-bottom-style: solid; border-bottom-width: 2px;}
.style13 {font-size:18px; font-weight:bold; color:#FFF;}
.style14 {font-size:20px; font-weight:bold; color: #F00; text-align: center;}
.style15 {font-size:25px; font-weight:bold; color: #F00;}
.style16 {font-style: italic; text-decoration: underline;}
.style17 {font-size:16px; font-weight:bold;}
.style19 {font-size:16px; font-weight:bold;}
.style20 {color:#FFF;}
.style21 {font-size:20px; font-weight:bold; color: #00F;}
.style22 {font-size:35px; font-weight:bold; color: #F00;}
.style23 {font-size:12px; font-style:italic;}
.style24 {font-size:25px; font-weight:bold; color: #F00;} .float-centre {float:centre;}
.style25 {font-size:30px; font-weight:bold;}
.style26 {float: left; margin: 0; font-size: 11px; text-align: center; font-family: Bitter, Georgia, Times, serif;}
.style27 {font-size:20px; font-weight:bold; color: #F00;}
.style28 {font-size:30px; font-weight:bold; color: #F00;}
.lounge-cinema {font-size:14; color: #F00;}
.now-showing {font-size: 16px; font-weight: bold; text-transform: capitalize;}
.float-right {float:right;}


a:link{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;}
a:visited{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;}
a:hover{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;}
a:active{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;}

a.style25-link:link {color:#000;font-size:30px;font-weight: bold; text-transform: capitalize !important;}
a.style25-link:visited {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight: bold; text-transform: capitalize !important;}
a.style25-link:hover {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight: bold; text-transform: capitalize !important;}

a.style25-link-no-caps:link {color:#000;font-size:30px;font-weight:bold;!important;}
a.style25-link-no-caps:visited {color:#000;font-family; Arial, Helvetica, sans-serif;font-size:30px;font-weight: bold;!important;}
a.style25-link-no-caps:hover {color:#000;font-family; Arial, Helvetica, sans-serif;font-size:30px;font-weight: bold;!important;}

a.two:link {color:#ff0000; font-size:110%; font-weight: bold}
a.two:visited {color:#ff0000; font-size:110%; font-weight: bold}
a.two:hover {color:#ff0000; font-size:110%; font-weight: bold}

a.three:link{color: #FFF;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;}
a.three:visited{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;}
a.three:hover{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;}
a.three:active{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;}

a.session:link{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:22px;text-decoration:none;}
a.session:visited{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:22px;text-decoration:none;}
a.session:hover{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:22px;text-decoration:none;}
a.session:active{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:22px;text-decoration:none;}

a.Red-Link-22px:link{text-decoration:none; color:#ff0000; font-size:22px;}
a.Red-Link-22px:visited{text-decoration:none; color:#ff0000; font-size:22px;}
a.Red-Link-22px:hover{text-decoration:none; color:#ff0000; font-size:22px;}

a.four:link{
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-decoration: blink;
}
a.four:visited{color:#F00;font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight:bold;	text-decoration: blink;}
a.four:hover{color: #000;font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight:bold;text-decoration:none;}
a.four:active{color:#F00;font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight:bold;text-decoration:none;}


#tablemain{
	width: 100%;
	
	vertical-align: top;





	border-top: #FFF
	border-width: 2px;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
}
.sessiontimes{
	margin:0 auto;
	border:solid;
	border-color:#666;
	border-width:2px;
	width:95%;
	text-align:left
}

.corners {
	margin:0 auto;
	width: 97%;
	border-spacing: 15px 0px;
	
	-webkit-border-radius: 21px;
	border: 2px solid  #666;
	padding-top:4px;
	padding-bottom:7px;
	vertical-align: top;
	text-align:left;
}

.sessiontimedates{
	text-align:center;
	border-spacing: 0;
    border-collapse: collapse;
	border-bottom:solid;
	border-bottom-color:#666;
	border-bottom-width:2px;
	width:100%;
}
.sessiontimetimes{
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	font-size: 10px;
}
.sessiontimetimes2{
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	font-size: 14px;	
}
.sessiontimetimes td {
	border-left: 1px solid black;
	border-right: 1px solid black;
	width: 11%;
	font-size: 14px;
}
 
 
.tableframes {
	border-spacing: 0;
   border-collapse: collapse;
}
.tableheader {
	margin-top: 0;
	width: 470px;
	color: #FFF;
	font-size: 21px;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	padding-left: 20px;
	padding-top: 16px;
	font-style: normal;
}
.lineheight {
	line-height: 12px;
}

h1{
	font-size: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Times New Roman", Times, serif;
	color: #0000A0;
	text-decoration: none;
}

h2{
	font-size: 25px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Times New Roman", Times, serif;
	color: #0000A0;
	text-decoration: none;
}

.coming-soon {
	margin: auto;
	width: 200px;
	border-spacing: 2px 0px;
	line-height: 2;
	text-transform: capitalize;
}
.coming-soon td {
	width: auto;
	border-radius: 21px;
	-moz-border-radius: 21px;
	-webkit-border-radius: 21px;
	border: 2px solid  #666;
	padding: 1px;
	vertical-align: top;
	line-height: normal;
	line-height: normal;
	font-weight: normal;
	top: auto;
	text-transform: capitalize;
}
.vouchers {
	margin:auto;
	width: 400px;
	border-style:solid;
	border-width:2px;
	border-color:#999;
}

.roster {width: 850px; height: 1000px; margin: 0 auto;}

.top-spacer {
	height: 285px;
}
.highlight {background-color:#F00;}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(../images/controls.png) no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}
		
/*Gallery 1*/
#slider {
	position: relative;
	width: 192px;
	height: 284px;
	overflow: hidden;
	background-color: #FFFFFF;
	background-image: url(../assets/js/nivoslider/images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#slider img {position:center; top:0px; left:0px; display: none;}
#slider a {border:0; display:block;}

/*Gallery 2*/
#slider2 {
	position: relative;
	width: 370px;
	height: 190px;
	overflow: hidden;
	text-align: center;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	background-color: #FFFFFF;
	background-image: url(../assets/js/nivoslider/images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#slider2 img {position:center; top:0px; left:0px; display: none;}
#slider2 a {border:0; display:block;}

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
